Omio: Places
Places from Omio as JSON. 1 credit per successful call.
GET /v1/omio/places
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Optional | Up to 100 characters |
id | integer | Optional | Any |
departure_id | integer | Optional | Any |
locale | string | Optional | en, de, fr, es, it, nl, pt, pl |
Example request
curl "https://api.perceptlayer.com/v1/omio/places" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.